body {
    background-color: #EDEDED;
}

li, ul, div, h2 {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
}

.choseBrand-container-all {
    width: 900px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
}

.s-ui-sideicon-container {
    position: fixed;
    left: 50%;
    margin-left: -670px;
    top: 165px;
    width: 60px;
    z-index: 10000;
}

.s-ui-sideicon-container li {
    width: 30px;
    margin: 0 auto 5px;
    overflow: hidden;
    line-height: 30px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all .4s ease-out;
    transition: all .4s ease-out;
    background-color: #fff;
    border-radius: 30px;
}

.s-ui-sideicon-container li a {
    color: #f74645;
}

.s-ui-sideicon-container .iconSider {
    margin: 0 auto;
    display: block;
    font-size: 18px;
    width: 30px;
    line-height: inherit;
    border-radius: 30px;
    text-align: center;
}

.s-ui-sideicon-container .text {
    display: none;
    margin: 0 auto;
    line-height: inherit;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    border-radius: 30px;
    white-space: nowrap;
}

.s-ui-sideicon-container li.active_cate {
    width: 60px;
    line-height: 60px;
    background: #f74645;
}

.s-ui-sideicon-container li.active_cate:hover {
    background: #f74645;
}

.s-ui-sideicon-container li.active_cate a {
    color: #fff;
}

.s-ui-sideicon-container li:hover {
    width: 60px;
    background: #DDAC27;
}

.s-ui-sideicon-container li:hover a {
    color: #fff;
}

.s-ui-sideicon-container li:hover .iconSider {
    display: none;
}

.s-ui-sideicon-container li:hover .text {
    display: block;
}

.cate {
    padding: 0 32px 10px;
    width: 900px;
    margin: 0 auto;
}

.cate .cate-head {
    line-height: 46px;
    border-bottom: 1px solid #DDDDDD;
}

.cate .cate-head h2 {
    font: 18px/46px "Microsoft YaHei";
}

.cate li {
    padding: 15px 0 0 5px;
    border-bottom: 1px dashed #efefef;
}
.cate li:last-child{
    border-bottom: none;
}

.cate .cate-head span {
    display: inline-block;
    color: #f74645;
    font: 18px/46px "Microsoft YaHei";
    border-bottom: 2px solid #f74645;
    padding: 0 5px;
}

.cate-li-head h3 {
    width: 94px;
    display: inline-block;
    font: bolder 14px/30px "Microsoft YaHei";
    color: #656565;
}

.cate-li-list {
    width: 720px;
    margin-left: 10px;
}

.cate-li-list a {
    font: 12px/30px "Microsoft YaHei";
    color: #656565;
    padding-right: 16px;
}

.cate-li-list a:hover {
    color: #f74645;
}
